.input_text_field{
	padding-left:18px;
	padding-top:5px;
	padding-bottom:10px;

}
.td_input_field {
	border-bottom:solid #999999 1px;
	padding-bottom: 4px;
}
	
.disabled {
	background: #CCCCCC;
	cursor:default;
}

.tsize_s td {
	font-size: 11px;
}
.tsize_s p {
	font-size: 11px;
}
.tsize_s a {
	font-size: 11px;
}
.tsize_s div.grey_11pt_bold {
	font-size: 11px;
}

.tsize_s span.grey_11pt_bold {
	font-size: 11px;
}


.tsize_m td {
	font-size: 13px;
	line-height: 14px;
}
.tsize_m p {
	font-size: 13px;
	line-height: 14px;
}
.tsize_m a {
	font-size: 13px;
	line-height: 14px;
}

.tsize_m div.grey_11pt_bold {
	font-size: 14px;
	line-height: 16px;
}

.tsize_m span.grey_11pt_bold {
	font-size: 14px;
	line-height: 16px;
}


.tsize_l td {
	font-size: 15px;
	line-height: 16px;
}
.tsize_l p {
	font-size: 15px;
	line-height: 16px;
}
.tsize_l a {
	font-size: 15px;
	line-height: 16px;
}

.tsize_l div.grey_11pt_bold {
	font-size: 17px;
	line-height: 19px;
}

.tsize_l span.grey_11pt_bold {
	font-size: 17px;
	line-height: 19px;
}


.small_font {
	font-size: 11px;
}
.small_font a {
	font-size: 11px;
}
.small_font_over {
	font-size: 11px;
}
.small_font_over a {
	font-size: 11px;
	color: #0099CC;
	text-decoration: none;
}
.medium_font {
	font-size: 13px;
}
.medium_font a {
	font-size: 13px;
}
.medium_font_over {
	font-size: 13px;
}
.medium_font_over a {
	font-size: 13px;
	color: #0099CC;
	text-decoration: none;
}
.large_font {
	font-size: 15px;
}
.large_font a {
	font-size: 15px;
}
.large_font_over {
	font-size: 15px;
}
.large_font_over a {
	font-size: 15px;
	color: #0099CC;
	text-decoration: none;
}
